ISCS#FEP - Bug #3016

gEhgraphi0000000000000000DDD
06/08/2023 04:42 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

06/08/2023

100%
0.00 hour
0.00 hour

Description

1.00qEngraphl00000000000000000000000000000000000
2.lqEhgraph00000000000000000000DO00DDO

History

#1 - 06/08/2023 04:43 PM - zhixue wei

- Description updated

#2 - 06/08/2023 04:43 PM - zhixue wei

- Status changed from New to In Progress

#3 - 06/09/2023 05:37 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/15/2023 10:39 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

03/14/2025

1/1
